body {
  margin: 0;
  padding: 0;
  background-image: url(bilder/bg.gif);
  background-repeat: repeat-x;
  background-color: #59DEE9;
  color: #59DEE9;
  font: small Arial, Helvetica, Verdana, sans-serif;
}

#wrapper {
  position: relative;
  background-image: url(bilder/background.gif);
  background-repeat: no-repeat;
  background-color: #6E1773;
  margin: 20px auto;
  width: 900px;
  padding: 20px;
}

#header {
}
  
#logo {
  text-align: right;
  padding-top: 25px;
  padding-bottom: 10px;
}

#navbar {
  text-align: right;
  font-weight: bold;
  padding-right: 10px;
  padding-bottom: 5px;
}

#navbar ul {
  margin: 0;
  padding: 0;
}

#navbar li {
  display:inline;  
}

#navbar a:link, #navbar a:visited {
  text-decoration: none;
  background-color: #6E1773;
  color: #59DEE9;
}

#navbar3 {
  text-align: right;
  font-weight: bold;
  padding-right: 10px;
  padding-bottom: 5px;
}

#navbar3 ul {
  margin: 0;
  padding: 0;
}

#navbar3 li {
  display:inline;  
}

#navbar3 a:link, #navbar3 a:visited {
  text-decoration: none;
  background-color: #6E1773;
  color: #A2E4E9;
}

#main {
  position: relative;
  top:10px;
  left: 0;
  width: 100%;
  margin: 10px 0 0 0;
}


h1 {
  font-size: large;
  font-weight: bold;
  font-style: italic;
}

#news {
  position: absolute;
  top: 10px;
  left: 650px;
  width: 220px;
  background-color: #6E1773;
  margin: 20px 10px 0 0;
  padding: 10px;
  border: #59DEE9 solid 2px;
  
}

#news h2 {
  font-size: medium;
  font-variant: small-caps;
  font-weight: bold;
  padding: 1em 0 0 0;
}

#kontakt {
  text-align: center;
}

#archiv {
  text-align: center;
}



